package com.jiayue.ipp.idp.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.ipp.common.data.entity.WindTurbineStatusData;


import java.util.Date;

/**
 * idp_wind_turbine_status_data
 *
 * @author whc
 * @date 2022-03-18 15:50:07
 */
public interface WindTurbineStatusDataService extends IService<WindTurbineStatusData> {
    QueryWrapper<WindTurbineStatusData> getByStationCodeAndEquipmentIdAndTimeBetween(String stationCode, String equipmentId, Date startTime, Date endTime);
}
