package com.jiayue.ipp.common.data.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springframework.core.annotation.Order;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * @description: 用户表
 * @author: yuanhao
 * @createDate: 2021/5/21
 * @version: 1.0
 */
@Data
@TableName("t_sys_user")
@ApiModel(value = "t_sys_user")
public class SysUser implements Serializable {

	@TableId(type = IdType.AUTO)
	private Integer id;

	private String userName;

	private String passWord;

	private String name;

	private Integer pwdErrNum;

	private Long lockTime;
	/**
	 * 状态，0正常、1锁定、2禁用
	 */
	private String status;
	private String menu;

}

